#header {
	border-bottom: 1px solid #d6d6d6;
}

a > img {
	border:none;	
}

#choose_country td {
	height:16px; 
}

#choose_country .argentina {
    background: url("../images/sprite_flag.png") no-repeat 0 4px;
}
#choose_country .australia {
    background: url("../images/sprite_flag.png") no-repeat 0 -18px;
}
#choose_country .austria {
    background: url("../images/sprite_flag.png") no-repeat 0 -40px;
}
#choose_country .belgium {
    background: url("../images/sprite_flag.png") no-repeat 0 -62px;
}
#choose_country .brazil {
    background: url("../images/sprite_flag.png") no-repeat 0 -86px;
}
#choose_country .bulgaria {
    background: url("../images/sprite_flag.png") no-repeat 0 -108px;
}
#choose_country .canada {
    background: url("../images/sprite_flag.png") no-repeat 0 -129px;
}
#choose_country .china {
    background: url("../images/sprite_flag.png") no-repeat 0 -151px;
}
#choose_country .czechrepublic{
    background: url("../images/sprite_flag.png") no-repeat 0 -173px;
}
#choose_country .denmark{
    background: url("../images/sprite_flag.png") no-repeat 0 -195px;
}
#choose_country .finland{
    background: url("../images/sprite_flag.png") no-repeat 0 -217px;
}
#choose_country .france{
    background: url("../images/sprite_flag.png") no-repeat 0 -239px;
}
#choose_country .germany{
    background: url("../images/sprite_flag.png") no-repeat 0 -260px;
}
#choose_country .greece {
    background: url("../images/sprite_flag.png") no-repeat 0 -283px;
}
#choose_country .hongkong {
    background: url("../images/sprite_flag.png") no-repeat 0 -305px;
}
#choose_country .hungary {
    background: url("../images/sprite_flag.png") no-repeat 0 -327px;
}
#choose_country .india {
    background: url("../images/sprite_flag.png") no-repeat 0 -349px;
}
#choose_country .italy {
    background: url("../images/sprite_flag.png") no-repeat 0 -371px;
}
#choose_country .kazakhstan {
    background: url("../images/sprite_flag.png") no-repeat 0 -393px;
}
#choose_country .russia {
    background: url("../images/sprite_flag.png") no-repeat 0 -415px;
}
#choose_country .mexico {
    background: url("../images/sprite_flag.png") no-repeat 0 -435px;
}
#choose_country .netherlands {
    background: url("../images/sprite_flag.png") no-repeat 0 -457px;
}
#choose_country .norway {
    background: url("../images/sprite_flag.png") no-repeat 0 -479px;
}
#choose_country .poland {
    background: url("../images/sprite_flag.png") no-repeat 0 -501px;
}
#choose_country .portugal {
    background: url("../images/sprite_flag.png") no-repeat 0 -523px;
}
#choose_country .serbia {
    background: url("../images/sprite_flag.png") no-repeat 0 -547px;
}
#choose_country .singapore {
    background: url("../images/sprite_flag.png") no-repeat 0 -571px;
}
#choose_country .slovakia {
    background: url("../images/sprite_flag.png") no-repeat 0 -593px;
}
#choose_country .southafrika {
    background: url("../images/sprite_flag.png") no-repeat 0 -615px;
}
#choose_country .spain {
    background: url("../images/sprite_flag.png") no-repeat 0 -636px;
}
#choose_country .sweden {
    background: url("../images/sprite_flag.png") no-repeat 0 -658px;
}
#choose_country .switzerland {
    background: url("../images/sprite_flag.png") no-repeat 0 -680px;
}
#choose_country .turkey {
    background: url("../images/sprite_flag.png") no-repeat 0 -702px;
}
#choose_country .ukraine {
    background: url("../images/sprite_flag.png") no-repeat 0 -724px;
}
#choose_country .uae {
    background: url("../images/sprite_flag.png") no-repeat 0 -746px;
}
#choose_country .uk {
    background: url("../images/sprite_flag.png") no-repeat 0 -767px;
}
#choose_country .usa {
    background: url("../images/sprite_flag.png") no-repeat 0 -789px;
}
#choose_country .uzbekistan{
    background: url("../images/sprite_flag.png") no-repeat 0 -811px;
}

/* for IE7 only */
*+html #nav { font-size: 0; line-height: 0;}
*+html #nav li {font-size: 12px; line-height: 18px; }

#body_navigation > div + div {
	margin-left:-15px;
	margin-top:-15px;
	padding:0; 
}
#body_navigation > div.clear + div {
    margin-left:0;
    margin-top:15px;
    padding:0; 
}

#body_navigation .contact_box,
#body_navigation .case_study_box {
    margin-top:15px;
    margin-left:0;
}

#body_navigation> div > ul > li > div  {
	padding:0;
	margin:-25px 0 0 -15px;
}

#category_filter + .image-list .abstract {
margin-left:25px;	
}
#category_filter + .image-list .abstract  p {
	margin-left:0;
}
#category_filter + .image-list  .dash {
	display:none;	
}
#category_filter + .image-list  span {
	position:absolute;	

}
#category_filter + .image-list li .button.more {
	margin-left:468px;
    left:none;
}

.standard .social > li > a.facebook,
.standard .social > li > a.twitter {
	padding-left:0;
	width: 17px;
	display:block;
}

.product_hotlinks > li > a {
	display:block;
    height:40px;
    padding-top:15px;
}


#category_filter + ul.image-list ul.attributes {
	padding-left: 20px;
    margin-top: 30px;
	width:450px;
}
#category_filter + ul.image-list ul.attributes li.attribute {
	width:450px;
}
#category_filter + ul.image-list .dash{
	margin: -15px 0 0 120px;
}
#category_filter + ul.image-list p {
	margin: 0 0 0 320px;
}
ul.image-list > li > div.display > p {
	margin-top: 15px;
	padding-left:40px;
}
#category_filter + .image-grid .info_right1 ul.attributes,
#category_filter + .image-grid .info_right2 ul.attributes{
    margin-left:169px;
    border: 1px solid #d6d6d6;
}
#category_filter + .image-grid .info_left1 ul.attributes,
#category_filter + .image-grid .info_left2 ul.attributes{
    margin-left:-243px;
    border: 1px solid #d6d6d6;
}

#category_filter ul.display_type li a.raster ,
#category_filter ul.display_type li a.list {
    margin-top:15px;	
}

#header .main_nav .pointer {
	z-index:1299;
    margin-top: 37px;
}

#header .main_nav li .sub-nav-wrapper,
#header .main_nav li .transparent_border {
    margin-top:32px;
}
#header .main_nav li .sub-nav-wrapper li .sub-nav-wrapper,
#header .main_nav li .transparent_border li .sub-nav-wrapper {
    margin-top:0px;
}

#header .main_nav li .sub-nav-wrapper .main_nav,
#header .main_nav #navigation-product {
    border: 1px solid #d6d6d6;
    background: #fafafa;
    clear: both;
    overflow: hidden;
}

#header .main_nav li .main_nav {
    clear: both;
}

/*
#header .main_nav li .sub-nav-wrapper .main_nav {
	width: 460px;
    height:350px;
    margin-top:75px;
    margin-left:-220px;
    border: 1px solid #d6d6d6;
}

#header .main_nav #navigation-product{
    width:710px;
    margin-left:-70px;
    margin-top:75px;
    border: 1px solid #d6d6d6;
    background: #fafafa;
    background:
        url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fafafa 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa),
        color-stop(100%, #e9e9e9) );
    background: -webkit-linear-gradient(top, #fafafa 0%, #e9e9e9 100%);
    background: -o-linear-gradient(top, #fafafa 0%, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #fafafa 0%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #fafafa 0%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#fafafa',
        endColorstr='#e9e9e9', GradientType=0 );
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.4);
}

#header .main_nav li + li + li .sub-nav-wrapper .main_nav { 
    width:200px;
    height:200px;
    margin-left:-150px;
}
#header .main_nav li + li + li + li .sub-nav-wrapper .main_nav {
    width:200px;
    margin-left:-150px;
    height:50px;
}
#header .main_nav li + li + li + li + li .sub-nav-wrapper .main_nav {
    width:200px;
    margin-left:-180px;
    height:100px;
}
#header .main_nav li + li + li + li + li + li .sub-nav-wrapper .main_nav {
    width:460px;
    margin-left:-440px;
    height:220px;
}

*/
/* ------------ DE Navigation ------------ */
/*
#header .main_nav.de_de li + li + li .sub-nav-wrapper>.main_nav { 
    width:711px;
    height:285px;
    
}
#header .main_nav.de_de li + li + li  .sub-nav-wrapper {
    margin-left: -432px;
}
#header .main_nav.de_de li + li + li  .sub-nav-wrapper .sub-nav-wrapper {
    margin-left: 0;
}
#header .main_nav.de_de li + li + li + li .sub-nav-wrapper>.main_nav {
    width:209px;
    height:198px;
}
#header .main_nav.de_de li + li + li  .sub-nav-wrapper {
    margin-left: 60px;
}
#header .main_nav.de_de li + li + li  .sub-nav-wrapper .sub-nav-wrapper {
    margin-left: 0;
}
#header .main_nav.de_de li + li + li + li + li .sub-nav-wrapper>.main_nav {
    width:711px;
    height:129px;
}
#header .main_nav.de_de li + li + li + li + li .sub-nav-wrapper {
    margin-left: 60px;
}
#header .main_nav.de_de li + li + li + li + li .sub-nav-wrapper .sub-nav-wrapper {
    margin-left: 0;
}
#header .main_nav.de_de li + li + li + li + li + li .sub-nav-wrapper>.main_nav {
    width:460px; 
    height:223px;
}
#header .main_nav.de_de li + li + li + li + li + li .sub-nav-wrapper {
    margin-left: 360px;
}
#header .main_nav.de_de li + li + li + li + li + li .sub-nav-wrapper .sub-nav-wrapper {
    margin-left: 0;
}

#header .main_nav.de_de li + li + li + li + li + li + li .sub-nav-wrapper>.main_nav {
    width:460px; 
    height:254px;
}
#header .main_nav.de_de li + li + li + li + li + li + li .sub-nav-wrapper {
    margin-left: 320px;
}
#header .main_nav.de_de li + li + li + li + li + li + li .sub-nav-wrapper .sub-nav-wrapper {
    margin-left: 0;
}



#header .main_nav.de_de li + li + li .sub-nav-wrapper > .main_nav .main_nav,
#header .main_nav.de_de li + li + li + li .sub-nav-wrapper > .main_nav .main_nav,
#header .main_nav.de_de li + li + li + li + li .sub-nav-wrapper > .main_nav .main_nav,
#header .main_nav.de_de li + li + li + li + li + li .sub-nav-wrapper > .main_nav .main_nav,
#header .main_nav.de_de li + li + li + li + li + li + li .sub-nav-wrapper > .main_nav .main_nav {
    width: 209px;
}
*/
/* ------------ end of DE Navigation ------------ */


#header .main_nav li.navContent_2 .main_nav {
	background:none;
    filter:none;
    border: none;
}
#header .main_nav li.clear {
	display:none;
}
.main_nav .navContent_1.first > .sub-nav-wrapper {
    margin-left: -230px !important;
} 

#body_navigation .navContent_1 {
   border-left: none;
   border-top: none;
   margin-top: 0;
   padding-top:0; 
}
#body_navigation .navContent_1 .sub-nav-wrapper> div {
    margin: -15px 0 0 -15px;
}

#body_navigation .ui-accordion .ui-accordion-header .ui-icon {
    top: 16px;
}

button.reset {
	margin-left:-15px;
 }
button.submit {
	margin-top:-25px;
}
#footer.standard #footer_prime .social li a {
	display:block;
    padding:0;
}

.ui-dialog {
	border: 1px solid #d6d6d6;
}

.thumbText {
	margin-left:-200px;
}

#data_container img {
	margin-top:-180px;
}

#data_container img + img {
	margin:-30px 0 0 0;
}

#stage-thumbs .wrapper,
#stage-thumbs .wrapper ul {
	position:relative;
}
#stage_door_navigation ul {
	margin:0;
}

.related_inspirations.insol .next,
.related_products.insol .next {
 margin-left: 590px;	
}

.related_inspirations.insol .prev,
.related_products.insol .prev
 {
 margin-left: -30px;    
}

#search-filter .row a {
    background: url('http://www.dorma.com/us/images/sprite.png') no-repeat -924px -159px;
}
#search-filter .row a.active {
    background: url('../images/sprite.png') no-repeat -924px -180px;
}

.loader.centered {
    background: url("../images/ajax-loader.gif") center no-repeat;
}

#stage_door .container2 {
    background: #ffffff;
    filter:none;
}

#stage_door_navigation,
#data_container {
    background: #ffffff;
    filter:none;
}

#header .main_nav li.navContent_1 + li.navContent_1 {
margin-left: 20px;
}



.pifa-form input[type="text"], .pifa-form input[type="password"] {
    width: 207px;
    height: 16px;
    border: 1px solid #bbb;
}
.pifa-form textarea {
    height: 130px;
    width: 533px;
    border: 1px solid #bbb;
}

.welcome_product .box_info {
    border: 1px solid #ccc;
}

#body_content ul.product_hotlinks li a {
    padding-top: 25px;
    height: 40px;
}

#body_content ul#newslist {
   margin-left:0px; 
}
#body_content ul#newslist li {
    margin-left: -15px;
}

#scrolling_widget > div + div {
    margin-left: -15px;
    margin-top: -15px;
}

#scrolling_widget > div + div > ul > li> div {
    margin-top:-15px;
    margin-left: -15px;
} 

#category_filter +.image-list li .more.button {
    margin-left: 415px;
}

#course_list2  {
    margin-top: 15px;
    padding-top: 15px;
    height: 40px;
}
#course_list2 li:first-child {
    margin-top: 15px;
    border-top-width: 2px;
}


#course_filter + ul + ul li:first-child {
 border-top:2px solid #ddd;
}

#product_detail_image #display {
    width: auto;
}
#tabs .description_container strong {
    font-size: 13px;
}

#body_navigation {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                          

#stage_door .container3 {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff')"; /* IE */
}                               

#stage_door .container2 {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff')"; /* IE */
}   

#stage-thumbs .prev {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}       

#stage-thumbs .next {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                                                    

#stage_door_navigation {
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff'); /* IE */

}                          

#stage_door_navigation .data_box {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                               

#data_container {
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff'); /* IE */
}                      

.ui-helper-zfix {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}                  

.ui-widget-overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    -ms-filter: alpha(opacity=85);
}                                       

.ui-widget-shadow {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    -ms-filter: alpha(opacity=20);
}      

#tabs {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}      

.ui-helper-zfix {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}    

#footer_content a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-filter: alpha(opacity=0);
}    

#pifa-field-268,#pifa-field-269,#pifa-field-270 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -ms-filter: alpha(opacity=40);
}
